apiVersion: v1
data:
  prometheus-additional.yaml: LSBqb2JfbmFtZTogJ3RlbGVvcC1ub2RlLWV4cG9ydGVyJwogIHN0YXRpY19jb25maWdzOgogIC0gdGFyZ2V0czogWycxMC42Ny44LjE0NTo5MTAwJywgJ3RlbGVvcHMtZGV2OjkxMDAnLCAndGVsZW9wcy1wcm9kOjkxMDAnLCAnNjBiLXRlbGVvcDAyOjkxMDAnLCAnNjBiLXRlbGVvcDAzOjkxMDAnLCAnNjBiLXRlbGVvcDA0OjkxMDAnLCAnNjBiLXRlbGVvcDA1OjkxMDAnXQotIGpvYl9uYW1lOiAndGVsZW9wLWNhZHZpc29yJwogIHN0YXRpY19jb25maWdzOgogIC0gdGFyZ2V0czogWycxMC42Ny44LjE0NTo5MjAwJywgJ3RlbGVvcHMtZGV2OjkyMDAnLCAndGVsZW9wcy1wcm9kOjkyMDAnLCAnNjBiLXRlbGVvcDAyOjkyMDAnLCAnNjBiLXRlbGVvcDAzOjkyMDAnLCAnNjBiLXRlbGVvcDA0OjkyMDAnLCAnNjBiLXRlbGVvcDA1OjkyMDAnLCAnc3VuLXRlbGVvcHMwMS1wLnpvb3hsYWJzLmNvbTo5MjAwJywgJ3N1bi10ZWxlb3BzMDItcC56b294bGFicy5jb206OTIwMCcsIHN1bi10ZWxlb3BzMDMtcC56b294bGFicy5jb206OTIwMCwgc3VuLXRlbGVvcHMwNC1wLnpvb3hsYWJzLmNvbTo5MjAwXQotIGpvYl9uYW1lOiAndGVsZW9wLWV4cG9ydGVyJwogIHN0YXRpY19jb25maWdzOgogIC0gdGFyZ2V0czogWycxMC42Ny4xMC4yMTQ6OTMwMCddCi0gam9iX25hbWU6ICd0ZWxlb3AtbWV0cmljcy1zZXJ2ZXInCiAgc3RhdGljX2NvbmZpZ3M6CiAgLSB0YXJnZXRzOiBbJ3N1bi10ZWxlb3BzMDQtcDo5NTAwJ10KICAK
kind: Secret
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"v1","data":{"prometheus-additional.yaml":"LSBqb2JfbmFtZTogJ3RlbGVvcC1ub2RlLWV4cG9ydGVyJwogIHN0YXRpY19jb25maWdzOgogIC0gdGFyZ2V0czogWycxMC42Ny44LjE0NTo5MTAwJywgJ3RlbGVvcHMtZGV2OjkxMDAnLCAndGVsZW9wcy1wcm9kOjkxMDAnLCAnNjBiLXRlbGVvcDAyOjkxMDAnLCAnNjBiLXRlbGVvcDAzOjkxMDAnLCAnNjBiLXRlbGVvcDA0OjkxMDAnLCAnNjBiLXRlbGVvcDA1OjkxMDAnXQotIGpvYl9uYW1lOiAndGVsZW9wLWNhZHZpc29yJwogIHN0YXRpY19jb25maWdzOgogIC0gdGFyZ2V0czogWycxMC42Ny44LjE0NTo5MjAwJywgJ3RlbGVvcHMtZGV2OjkyMDAnLCAndGVsZW9wcy1wcm9kOjkyMDAnLCAnNjBiLXRlbGVvcDAyOjkyMDAnLCAnNjBiLXRlbGVvcDAzOjkyMDAnLCAnNjBiLXRlbGVvcDA0OjkyMDAnLCAnNjBiLXRlbGVvcDA1OjkyMDAnLCAnc3VuLXRlbGVvcHMwMS1wLnpvb3hsYWJzLmNvbTo5MjAwJywgJ3N1bi10ZWxlb3BzMDItcC56b294bGFicy5jb206OTIwMCcsIHN1bi10ZWxlb3BzMDMtcC56b294bGFicy5jb206OTIwMCwgc3VuLXRlbGVvcHMwNC1wLnpvb3hsYWJzLmNvbTo5MjAwXQotIGpvYl9uYW1lOiAndGVsZW9wLWV4cG9ydGVyJwogIHN0YXRpY19jb25maWdzOgogIC0gdGFyZ2V0czogWycxMC42Ny4xMC4yMTQ6OTMwMCddCg=="},"kind":"Secret","metadata":{"annotations":{},"creationTimestamp":"2019-10-18T17:44:00Z","name":"additional-scrape-configs","namespace":"teleops-prometheus","resourceVersion":"415365287","selfLink":"/api/v1/namespaces/teleops-prometheus/secrets/additional-scrape-configs","uid":"de255cd9-f1ce-11e9-bb30-02c282e06e10"},"type":"Opaque"}
  creationTimestamp: "2019-10-18T17:44:00Z"
  name: additional-scrape-configs
  namespace: teleops-prometheus
  resourceVersion: "836805313"
  selfLink: /api/v1/namespaces/teleops-prometheus/secrets/additional-scrape-configs
  uid: de255cd9-f1ce-11e9-bb30-02c282e06e10
type: Opaque
